.version.qualificacoes /* version checker */
{
	color: #00000C;
	background-color: #7B3AE5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2443px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u8821
{
	z-index: 43;
	min-height: 42px;
	background-color: #477D8F;
}

#u8822-4
{
	z-index: 44;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u8821-bw
{
	z-index: 43;
	min-height: 42px;
	margin-top: 108px;
}

#u8823-4
{
	z-index: 48;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u8824
{
	z-index: 52;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u8825-7
{
	z-index: 53;
	width: 346px;
	min-height: 106px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 19px;
}

#u8826-7
{
	z-index: 60;
	width: 235px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 668px;
	left: 131px;
}

#u8827-7
{
	z-index: 67;
	width: 235px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 131px;
}

#u8831
{
	z-index: 95;
	width: 346px;
	min-height: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 19px;
}

#u8833
{
	z-index: 96;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 668px;
	left: 22px;
}

#u8835
{
	z-index: 98;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 22px;
}

#accordionu10193wrapper
{
	min-height: 992px;
	z-index: 111;
	margin-right: -10000px;
}

#accordionu10193
{
	z-index: 111;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10194
{
	z-index: 112;
	background-color: transparent;
}

#u10253-3
{
	z-index: 113;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u10253-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10253-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10253-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u10253-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u10195
{
	z-index: 116;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu10200
{
	z-index: 117;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u10201
{
	background-color: transparent;
}

#u10216
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
	top: 0px;
	left: 0px;
}

#u10216.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #0684BD;
	min-height: 40px;
	margin: 0px;
}

#u10202,#u10237,#u10225,#u10244
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u10236,#u10222,#u10215,#u10243,#u10229,#u10208
{
	background-color: transparent;
	margin-top: 2px;
}

#u10232,#u10211
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu10200-bw
{
	z-index: 117;
	min-height: 294px;
}

#u10198-4
{
	z-index: 132;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u10199-4
{
	z-index: 136;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u10197-4
{
	z-index: 140;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u10250-4
{
	z-index: 144;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u10196-4
{
	z-index: 148;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u10251-4
{
	z-index: 152;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u10252-4
{
	z-index: 156;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu10193-bw
{
	z-index: 111;
}

#u8837
{
	z-index: 100;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8828-7
{
	z-index: 74;
	width: 235px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#pu8839
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 26px;
}

#u8839
{
	z-index: 102;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8829-7
{
	z-index: 81;
	width: 235px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#pu8837,#pu8841
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 27px;
}

#u8841
{
	z-index: 104;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8830-7
{
	z-index: 88;
	width: 235px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u8825-5,#u8826-2,#u8827-2,#u8828-2,#u8829-2,#u8830-2
{
	color: #0684BD;
	font-weight: bold;
}

#u8825-2,#u8825-3,#u8826-3,#u8826-5,#u8827-3,#u8827-5,#u8828-3,#u8828-5,#u8829-3,#u8829-5,#u8830-3,#u8830-5
{
	color: #000000;
}

#u8904-4
{
	z-index: 106;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 48px;
	position: relative;
}

#u8905
{
	z-index: 110;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 17px;
	margin-top: 4px;
	position: relative;
}

#widgetu10632
{
	z-index: 160;
	width: 0.01px;
	height: 249px;
	margin-left: 15px;
	margin-top: 18px;
	position: relative;
}

#widgetu10639
{
	z-index: 161;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10639.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10642-4
{
	z-index: 162;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10639.non-empty-st #u10642-4
{
	background-color: #FFFFFF;
}

#widgetu10639:hover #u10642-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10639.focus-st #u10642-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10639.non-empty-st #u10642-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10639:hover #u10642-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10639.focus-st #u10642-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10633-4
{
	z-index: 166;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10632.frm-sub-st #u10633-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10632.frm-sub-st #u10633-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10634-4
{
	z-index: 170;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10632.frm-subm-err-st #u10634-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10643-4
{
	z-index: 174;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10632.frm-subm-err-st #u10634-4,#widgetu10632.frm-subm-ok-st #u10643-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10632.frm-subm-ok-st #u10643-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10648-17
{
	z-index: 178;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10648-17.png") no-repeat 0px 0px;
}

#u10648-17:hover
{
	background: url("../../images/u10648-17-r.png") no-repeat 0px 0px;
}

#u10648-17:active
{
	background: url("../../images/u10648-17-m.png") no-repeat 0px 0px;
}

#widgetu10632.frm-sub-st #u10648-17
{
	background: url("../../images/u10648-17-fs.png") no-repeat 0px 0px;
}

#widgetu10649
{
	z-index: 195;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10649.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10652-4
{
	z-index: 196;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10649.non-empty-st #u10652-4
{
	background-color: #FFFFFF;
}

#widgetu10649:hover #u10652-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10649.focus-st #u10652-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10649.fld-err-st #u10652-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10649.non-empty-st #u10652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10649:hover #u10652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10649.focus-st #u10652-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10649_input,#widgetu10649_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10635
{
	z-index: 200;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10635.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10637-4
{
	z-index: 201;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10635.non-empty-st #u10637-4
{
	background-color: #FFFFFF;
}

#widgetu10635:hover #u10637-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10635.focus-st #u10637-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10639.fld-err-st #u10642-4,#widgetu10635.fld-err-st #u10637-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10635.non-empty-st #u10637-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10635:hover #u10637-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10635.focus-st #u10637-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10639.fld-err-st #u10642-4 *,#widgetu10649.fld-err-st #u10652-4 *,#widgetu10635.fld-err-st #u10637-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10639_input,#widgetu10639_prompt,#widgetu10635_input,#widgetu10635_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10639:hover #widgetu10639_input,#widgetu10639.focus-st #widgetu10639_input,#widgetu10639.fld-err-st #widgetu10639_input,#widgetu10639:hover #widgetu10639_prompt,#widgetu10639.focus-st #widgetu10639_prompt,#widgetu10639.fld-err-st #widgetu10639_prompt,#widgetu10649:hover #widgetu10649_input,#widgetu10649.focus-st #widgetu10649_input,#widgetu10649.fld-err-st #widgetu10649_input,#widgetu10649:hover #widgetu10649_prompt,#widgetu10649.focus-st #widgetu10649_prompt,#widgetu10649.fld-err-st #widgetu10649_prompt,#widgetu10635:hover #widgetu10635_input,#widgetu10635.focus-st #widgetu10635_input,#widgetu10635.fld-err-st #widgetu10635_input,#widgetu10635:hover #widgetu10635_prompt,#widgetu10635.focus-st #widgetu10635_prompt,#widgetu10635.fld-err-st #widgetu10635_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10639.non-empty-st #widgetu10639_prompt,#widgetu10649.non-empty-st #widgetu10649_prompt,#widgetu10635.non-empty-st #widgetu10635_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 45px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

